@keyframes color {
    0%   { background: #efcf4a; }
    20%  { background: #d95525; }
    40%  { background: #cc3b2c; }
    60%  { background: #9d2c44; }
    80%  { background: #6f364f; }
    100% { background: #efcf4a; }
  }

body {
    background: #efcf4a;
    animation: color 9s infinite linear;
    background-color: black;
    color: #01204E;
    font-family: "ＭＳ Ｐゴシック";
}

#header {
    background-color: #007bff;
    background-size: cover;
    padding: 1px 10px;
    margin-top: 30px;
    width: 90%;
    margin-left: 40px
}

#header h1 {
    background-color: black;
    font-size: 45px;
    margin: 10px 0px;
    padding: 0px 5px;
    color: white;
}

#header h3 {
    font-size: 23px;
    margin: -1px 0px;
}

#header p {
    margin: 10px 0px;
}

#header h3 {
    margin: 0px 0px;
}

#articles {
    margin-top: 67%;
}

#creativity {
    background-color: #2fff3d;
    margin-top: 25px;
    margin-left: 2px;
    padding: 1px 1px;
    color: #01204E;
}

#creativity h2 {
    background-color: black;
    color: white;
    padding: 1px 5px
}

.page-wrapper nav ul {
    width: auto;
    height: 30px;
    align-items: center;
    background-color: white;
    display: flex;
    margin-top: 10px;
    justify-content: space-evenly;
    list-style: none;
    text-indent: -50%;
}

.page-wrapper nav {
    background-color: purple;
    background-size: cover;
    padding: 1px 10px;
    height: 70px;
}

.page-wrapper a {
    text-decoration: none;
    color: black;
}

.nav-logo-title a {
    color: white;
}

.nav-logo-title img {
    transform: translate(0px, 5px);
}

.content {
    float: left;
    width: 80%;
    background-color: red;
    background-size: cover;
    margin-top: 25px;
    padding: 0px 10px
}

.content-first p {
    margin-top: 10px;
}

.content h2 {
    background-color: black;
    color: white;
    margin: 10px 0px;
    padding: 0px 5px
}

.content-second h4 {
    font-size: 17px;
    margin: 5px 0px;
}

aside {
    background-color: yellow;
    background-size: cover;
    padding: 19px 10px;
    margin-top: 25px;
    width: 15%;
    color: black;
    float: right;
    
}

aside ul {
    list-style-type: none;
    text-indent: -39px;
    font-size: 15px
}

aside h2 {
    font-size: 20px;
    margin: -7px 0px;
    padding: 0px 5px;
    background-color: black;
    background-size: cover;
    color: white;
}

.article {
    background-color: black;
    background-size: cover;
    color: white;
    padding: 5px 10px;
}

.article h3 {
    background-color: white;
    color: black;
    padding: 0px 5px;
}

.article a {
    color: white;
}

.article-long {
    background-color: black;
    background-size: cover;
    color: white;
    padding: 5px 10px;
}

.article-long h3 {
    background-color: white;
    color: black;
    padding: 0px 5px;
}

.mini-one {
    background-color: white;
    margin: 10px 10px;
    padding: 14px;
}

.mini-two {
    background-color: white;
    margin: 10px 10px;
    padding: 14px;
}

.mini-three {
    background-color: white;
    margin: 10px 10px;
    padding: 14px;
}

.mini-four {
    background-color: white;
    margin: 10px 10px;
    padding: 14px;
}

.footer-logo {
    background-color: black;
    background-size: cover;
    padding: 1px 5px;
    margin-top: 30px;
    height: 50px;
    color: white;
}

.footer-logo h3 {
    margin: 5px 0px;
}

.footer-logo p {
    margin: -4px 1px;
}

.footer-form {
    background-color: blueviolet;
    background-size: cover;
    padding: 1px 5px;
    margin: 10px 0px;
    float: left;
    font-size: 13px;
    color: white;
}

footer input[type="text"] {
    width: 122px;
    height: 10px;
}

footer input[type="radio"] {
    margin-bottom: 5px;
}

footer select {
    width: 130px;
    font-size: 11px
}

footer button {
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer-form p {
    margin-bottom: 2px;
    margin-top: 6px;
    font-size: 15px
}

.footer-form label {
    font-size: 13px;
}


.footer-credit {
    margin: 10px 280px;
    width: 68.2%;
    background-color: orange;
    font-size: 30px;
    padding: 19.4px 20px;
}

img[alt="Logo"] {
    width: 17px;
    content: url(https://upload.wikimedia.org/wikipedia/commons/c/c0/Dog_Paw_Print.png);
}

img[alt="First image"] {
    width: 600px;
    margin-left: 190px;
    content: url(https://raw.githubusercontent.com/ClemSam747/htmlimg/main/lebomboclat.jpg);
}

img[alt="Second image"] {
    width: 400px;
    margin-left: 280px;
    content: url(https://www.fillster.com/images/pictures/139g.jpg);
}

img[alt="Third image"] {
    width: 400px;
    margin-left: 280px;
    content: url(https://www.fillster.com/images/pictures/217x.jpg);
}

img[alt="Four image"] {
    width: 400px;
    margin-left: 280px;
    content: url(https://www.fillster.com/images/pictures/589g.jpg);
}

img[alt="Article 1"] {
    width: 170px;
    margin: -10px 0px;
    content: url(https://www.fillster.com/images/pictures/134k.jpg);
}

img[alt="Article 2"] {
    padding: 0px 50px;
    margin-top: -20px;
    width: 470px;
    height: 400px;
    content: url(https://www.fillster.com/images/pictures/197s.jpg);
}

img[alt="Article 3"] {
    width: 200px;
    padding: 5px 0px;
    content: url(https://www.fillster.com/images/pictures/276u.jpg);
}

img[alt="Article 4"] {
    width: 200px;
    padding: 5px 0px;
    content: url(https://www.fillster.com/images/pictures/134k.jpg);
}